### Virtual Method

# Gtk.Scale.get_layout_offsets

#### Declaration [src]

    void
    get_layout_offsets (
      GtkScale* scale,
      int* x,
      int* y
    )

#### Description [src]

Obtains the coordinates where the scale will draw the `PangoLayout` representing the text in the scale.

Remember when using the `PangoLayout` function you need to convert to and from pixels using `PANGO_PIXELS()` or `PANGO_SCALE`.

If the `GtkScale:draw-value` property is `FALSE`, the return values are undefined.

#### Parameters

`x` | `int*`
| location to store X offset of layout, or `NULL`
| Direction: out
| Ownership of the data is transferred to the callee
`y` | `int*`
| location to store Y offset of layout, or `NULL`
| Direction: out
| Ownership of the data is transferred to the callee